IEC TC57 WG10 Future Work - WG10 Future Work #6435

Compression of Sample Value Messages
06/21/2023 04:34 AM - Vladan Cvejic

Status:
Priority:
Assignee:
Category:
Target version:
Source:

TF Unique ID:

WG10 Proposal:

Discuss in Upcoming

Meeting:
Short Proposal:

New

Low

WG10 Fall workshop
RANK_022

No

Low Priority NWIP/PWI (Future
Worksplan)

Start date:
Due date:

% Done:

Estimated time:

Standard(s):

Needs More
Information:

Assigned TF:

Target edition:

06/21/2023

0%
0.00 hour

IEC 61850-9-2
No

61850-9-2

Future

Description

Link to Collaboration tool discussion:
https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/719272

Proposal descriptions

WG10 does not see the use-cases right now (possible for DC, with very high sampling rates).

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#2 - 02/08/2024 02:43 AM - Vladan Cvejic

- Proposal descriptions updated

- Target edition changed from Not assigned to Future
- Assigned TF 61850-9-2 added
- Assigned TF deleted (None)

#3 - 02/08/2024 05:36 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-9-2
